unit AddpointF;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  StdCtrls, dxCore, dxButtons, TFlatMemoUnit, TFlatEditUnit,
  TFlatComboBoxUnit, TFlatSpinEditUnit;

type
  TForm3 = class(TForm)
    ed_locx: TFlatSpinEditInteger;
    ed_locy: TFlatSpinEditInteger;
    cb_icontype: TFlatComboBox;
    ed_name: TFlatEdit;
    ed_path: TFlatEdit;
    ed_tooltip: TFlatMemo;
    dxButton1: TdxButton;
    dxButton2: TdxButton;
    Label1: TLabel;
    Label2: TLabel;
    Label3: TLabel;
    Label4: TLabel;
    Label5: TLabel;
    procedure FormCreate(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form3: TForm3;

implementation

{$R *.DFM}

procedure TForm3.FormCreate(Sender: TObject);
var
        ix : integer;
begin
        ix := GetSystemDefaultLangID;
        if lo(ix)<>LANG_KOREAN then begin
                Font.Name := 'MS Sans Serif';
                Font.Size := 8;
                dxButton1.Caption := '&Add';
                dxButton2.Caption := '&Cancel';
                Label1.Caption := 'Name';
                Label2.Caption := 'LOC';
                Label3.Caption := 'Type';
                Label4.Caption := 'Path';
                Label5.Caption := 'Tooltip';
        end;
        cb_icontype.ItemIndex := 0;
end;

end.
